Subject: pine and tls exim (smtp)

From: Don Hayward <[email-masked]>
Date: Tue, 05 Dec 2000 10:10:06 -0500

I have recently put up the new release of exim (3.20) with ssl/tls
support.  It sits on port 25 and advertises STARTTLS to initiate
encrypted communication with the MUA.  I can't get Pine to work with
it.  Pine seems to want to go to port 465 for ssl smtp (using the
smtp.path/ssl convention), and if I put exim at that port in inetd, the
connection is refused.

Having the tls inside the MTA seems good to me as it gives me the
opportunity to use encrypted AUTH SMTP on an IP basis, and I'd like to
get Pine talking that way for my people who travel.

Is there something I've missed, or is Pine not able to do this?

Netscape works (only mentioned as evidence the installation is probably
ok).

Thanks.

-- 
Don Hayward			[email-masked]
Mote Marine Laboratory		Voice: 941.388.4441
1600 Ken Thompson Parkway	Fax: 941.388.4312
Sarasota, FL 34236		See: http://www.mote.org
Independent, non-profit, marine and estuarine research and education
facility. 
For PGP public key do: http://www.mote.org/~don/donpgp.asc
use "DISCLAIMER"; # We run
Linux,Apache/mod_perl/mod_ssl/eperl,Mysql,DBI/DBD 
Taxes feed the starving and clothe the naked.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------